# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Nguyen Hung.Vu <Vu.Hung@techviet.com>, 2002.
# 
msgid ""
msgstr ""
"Project-Id-Version: kcmkdb VERSION\n"
"POT-Creation-Date: 2001-06-10 02:05+0200\n"
"PO-Revision-Date: 2002-02-14 22:10GMT+0900\n"
"Last-Translator: Nguyen HungVu <Vu.Hung@techviet.com>\n"
"Language-Team: Vietnamese <kde-i18n-vn@yahoogroups.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: connectionconfig.cpp:50
msgid "Add..."
msgstr "Thêm"

#: connectionconfig.cpp:55
msgid "Edit..."
msgstr "Biên soạn ..."

#: kcmkdb.cpp:49
msgid "Plugins"
msgstr "Plugins"

#: kcmkdb.cpp:53
msgid "Connections"
msgstr "Kết nối"

#: pluginconfig.cpp:53
msgid "Info..."
msgstr "Thông tin ..."

#: pluginconfig.cpp:57
msgid "&Configure..."
msgstr "&Cấu hình ..."
